NemID og Windows XP
Java opdateres - det gør Windows XP ikke!

I midten af juli 2014 kommer der en opdatering til Java. Når den er indlæst, så virker NemID ikke længere på pc’ere med styresystemet Windows XP.

Hvis du stadig har sådanne pc’ere i huset, er det væsentligt at du tager stilling til hvad der skal ske efter den 15. juli. Det er ikke en mulighed, at lade være med at opdatere Java, da NemID vil forudsætte den nyeste version installeret.

Anvender du enten ReviSky eller Regnskabsky er der ingen problemer. I dette tilfælde afvikler du bare NemID i skyen og det vil fungere uden problemer.

Har du dit eget lokale netværk, er det afgørende at du har mindst en pc med et nyere styresystem end Windows XP som du kan anvende til NemID.

Af hensyn til din egen datasikkerhed, vil jeg dog anbefale at du får anskaffet dig et nyere styresystem end Windows XP. Styresystemer, der ikke opdateres er mere sårbare over for trusler (virus, hackere etc.). Det er i nogle tilfælde muligt at installere nyt styresystem på en ældre pc, men som hovedregel er pc’ere dimensioneret til det styresystem, de er født med og der er derfor en risiko for at du ender op med en forholdsmæssig sløv pc. Det er et forhold du bør drøfte med din hardwareleverandør.

Per Skalshøi
Partner│Økonomichef│HD-R